<div class="cms-image" :style="styles">
    <responsive-picture class="cms-image__image"
        :desktop-hd-width="desktopRetinaImage"
        :desktop-width="desktopImage"
        :mobile-width="mobileImage"
        :alt="image.alt_text">
    </responsive-picture>
</div>
